.site-header .nav-category .allclassfic
{
	visibility: visible;
}
.site-header .nav-category .allclassfic + .site-category{display: none;}
.site-header .nav-category:hover .allclassfic + .site-category{display: block;}
.site-category-list {
    height: 418px;
    margin: 0;
    padding: 20px 0;
    list-style-type: none;
    border: 1px solid #ff6700;
    color: #424242;
    background: #fff;
}
.site-category-list .title {
    position: relative;
    display: block;
    padding-left: 30px;
    height: 42px;
    line-height: 42px;
    color: #424242;
}
.site-category-list .title:hover
{
	color: #fff;
}

/*间隔栏*/
.breadcrumbs {
    height: 40px;
    font-size: 12px;
    line-height: 40px;
    background: #f5f5f5;
    color: #616161;
}
.breadcrumbs a {
    color: #757575;
}
.breadcrumbs .sep {
    margin: 0 0.5em;
    color: #b0b0b0;
}
.category-index {
    margin-bottom: 100px;
}
.category-list {
    position: relative;
    margin-top: -1px;
    background-color: #fff;
}
.category-list .box-hd {
    height: 60px;
    padding-top: 14px;
    border-bottom: 1px solid #e0e0e0;
}
.category-list .box-hd h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}
.category-index .category-list .box-hd .title {
    font-size: 18px;
    color: #ff6700;
    font-weight: 400;
    cursor: pointer;
}
.category-list .box-hd .title i {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 18px;
    border: 1px solid #b0b0b0;
    border-radius: 15px;
    color: #b0b0b0;
    line-height: 20px;
    text-align: center;
}
.category-list .box-bd {
    overflow: hidden;
    _zoom: 1;
}
.category-list .box-bd ul {
    margin-right: -4px;
}
.category-list .box-bd ul li {
    float: left;
    width: 245px;
    height: 136px;
    padding-top: 24px;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    text-align: center;
}
.category-list-img {
    display: block;
    width: 70px;
    height: 70px;
    margin: 0 auto 24px;
}
.category-list-img img{
    width: 70px;
    height: 70px;
}
.J_box-bd ul li .category-list-title:hover
{
	color: #FF6700;
}


/*不同类目分类页*/
.filter-box {
    padding: 18px 0;
}
.filter-list-wrap {
    position: relative;
}
.filter-list-wrap:first-child, .filter-selected-list-wrap:first-child, .full-toggle-wrap:first-child {
    border-top: 0;
}
.filter-list, .selected-list {
    position: relative;
    padding-left: 70px;
    min-height: 45px;
    margin: 0;
}
.filter-list {
    width: 1032px;
    height: 45px;
    overflow: hidden;
    _zoom: 1;
    -webkit-transition: height .3s ease-in;
    transition: height .3s ease-in;
}
.filter-list dt, .selected-list dt {
    position: absolute;
    left: 0;
    top: 11px;
    width: 72px;
    color: #b0b0b0;
}
.filter-list dd, .selected-list dd {
    float: left;
    margin: 0;
}
.filter-list dd {
    width: 172px;
    padding: 12px 0;
}
.filter-list a {
    color: #424242;
}
.filter-list-wrap .more {
    position: absolute;
    right: 0;
    top: 10px;
    height: 24px;
    line-height: 24px;
    color: #757575;
}
.filter-list-wrap .more i {
    font-size: 24px;
    line-height: 24px;
    vertical-align: -4px;
}
.filter-list dd.active {
    color: #ff6700;
}
.filter-list-wrap, .filter-selected-list-wrap, .full-toggle-wrap {
    border-top: 1px solid #e0e0e0;
}
.filter-list-wrap .filter-list dd:hover a
{
	color: #ff6700;
}

/*分类列表页-内容部分*/
.content {
    padding: 20px 0 100px;
    background: #f5f5f5;
}
.order-list-box {
    height: 20px;
    margin: 20px 0;
    overflow: hidden;
    position: relative;
    zoom: 1;
}
.order-list-box .order-list {
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.order-list-box .order-list li {
    float: left;
    padding: 0 30px;
    border-left: 1px solid #e0e0e0;
    line-height: 20px;
}
.order-list-box .order-list li.first {
    padding-left: 0;
    border-left: 0;
}
.order-list-box .order-list li a {
    color: #424242;
    -webkit-transition: color .2s;
    transition: color .2s;
}
.order-list-box .order-list li.active a {
    color: #ff6700;
}

.order-list-box .type-list {
    float: right;
    height: 20px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.order-list-box .type-list li {
    float: left;
    margin-left: 30px;
}
.order-list-box .type-list li:hover a
{
	color: #ff6700;
}
.order-list-box .type-list a {
    color: #424242;
    -webkit-transition: color .2s;
    transition: color .2s;
}
.order-list-box .type-list .checkbox {
    display: inline-block;
    width: 18px;
    height: 17px;
    margin-right: 8px;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    vertical-align: top;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    margin-top: 0;
}
.order-list-box .type-list .checkbox i {
    visibility: hidden;
}
.goods-list-box {
    width: 1226px;
}
.goods-list {
    width: 1240px;
    margin: 0;
    list-style-type: none;
}
.goods-item {
    position: relative;
    float: left;
    width: 296px;
    height: 383px;
    padding-top: 47px;
    margin-right: 14px;
    margin-bottom: 14px;
    text-align: center;
    background: #fff;
    box-sizing: content-box;
    -webkit-transition: -webkit-box-shadow .5s linear;
    transition: box-shadow .5s linear;
}
.goods-item .figure-img {
    width: 200px;
    height: 200px;
    margin: 0 auto 16px;
}
.goods-item .figure-img a {
    display: block;
}
.goods-item .figure-img img {
    width: 200px;
    height: 200px;
}

.goods-item .desc {
    margin: 0 0 3px;
    height: 18px;
    font-size: 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    color: #b0b0b0;
}
.goods-item .title {
    margin: 0 0 3px;
    font-size: 14px;
    font-weight: 400;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    border-bottom: none;
}
.goods-item .title a {
    color: #424242;
}
.goods-item .price {
    margin: 0 0 15px;
    color: #ff6700;
}
.goods-item .thumbs {
    width: 100%;
    height: 36px;
    overflow: hidden;
    _zoom: 1;
}
.goods-item .thumb-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0;
}
.goods-item .thumb-list li {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin: 0 4px;
    border: 1px solid #e0e0e0;
    cursor: pointer;
    box-sizing: content-box;
    -webkit-transition: border-color .2s linear;
    transition: border-color .2s linear;
}
.goods-item .thumb-list li.active, .goods-item .thumb-list li:hover {
    border-color: #ff6700;
}
.goods-item .thumb-list img {
    width: 34px;
    height: 34px;
}
.goods-item .actions .btn-like, .goods-item .actions .btn-buy {
    position: absolute;
    top: 20px;
    z-index: 3;
    height: 24px;
    padding: 3px 4px;
    font-size: 12px;
    color: #424242;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.goods-item .actions .btn-like {
    left: 20px;
}
.goods-item .actions i {
    font-size: 24px;
    line-height: 24px;
    vertical-align: -5px;
    color: #424242;
}
.goods-item .actions span {
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.goods-item .actions .btn-buy {
    right: 20px;
}
.goods-item .flags {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    max-height: 40px;
    font-size: 12px;
    text-align: left;
    overflow: hidden;
    _zoom: 1;
}
.goods-item .notice {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 5;
    width: 276px;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.goods-item .flags .flag {
    height: 18px;
    padding: 1px 20px;
    color: #fff;
}
.goods-item .flags .flag-new {
    background-color: #83c44e;
}
.goods-item .flags .flag-saleoff {
    background-color: #e53935;
}
.goods-item .flags .flag-postfree {
    background-color: #ffac13;
}
.goods-list-box .goods-item:hover .actions a
{
	opacity: 1;
}
.goods-list-box .goods-item:hover
{
	box-shadow: 0 15px 30px rgba(0,0,0,0.1);
	-webkit-box-shadow:  0 15px 30px rgba(0,0,0,0.1);
	transform: translate3d(0,-2px 0);
	-webkit-transform: translate3d(0,-2px 0);
}

/*分页*/
.xm-pagenavi {
    height: 30px;
    padding: 15px 0;
    text-align: center;
    box-sizing: content-box;
}
.xm-pagenavi .numbers {
    display: inline-block;
    width: 48px;
    height: 24px;
    padding: 3px 0;
    margin: 0 7px;
    font-size: 18px;
    font-weight: 200;
    line-height: 24px;
    color: #b0b0b0;
}
.xm-pagenavi .iconfont {
    font-size: 24px;
    vertical-align: bottom;
}
.xm-pagenavi .current {
    background-color: #757575;
    color: #fff;
}
.xm-pagenavi a.numbers {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.xm-pagenavi a:hover
{
	color: #fff;
	background-color: #757575;
}

.goods-detail-item {
    position: relative;
    float: left;
    width: 606px;
    height: 320px;
    margin-right: 14px;
    margin-bottom: 14px;
    background-color: #fafafa;
    -webkit-transition: -webkit-box-shadow .5s linear;
    transition: box-shadow .5s linear;
}
.goods-detail-item .item-main {
    position: relative;
    float: right;
    width: 236px;
    height: 250px;
    padding: 40px 30px 30px;
    box-sizing: content-box;
}
.goods-detail-item .title {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    border-bottom: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.goods-detail-item .title a {
    color: #333;
}
.goods-detail-item .price {
    margin: 0 0 15px;
    font-size: 18px;
    color: #ff6700;
}
.goods-detail-item .thumbs {
    width: 100%;
    height: 36px;
    overflow: hidden;
    _zoom: 1;
}
.goods-detail-item .thumb-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0;
}
.goods-detail-item .thumb-list li {
    float: left;
    margin-right: 8px;
    width: 34px;
    height: 34px;
    border: 1px solid #e0e0e0;
     box-sizing: content-box;
    -webkit-transition: border-color .2s linear;
    transition: border-color .2s linear;
    cursor: pointer;
}
.goods-detail-item .thumb-list li.active, .goods-detail-item .thumb-list li:hover {
    border-color: #ff6700;
}
.goods-detail-item .thumb-list img {
    width: 34px;
    height: 34px;
}
.goods-detail-item .reviews {
    position: absolute;
    right: 0;
    bottom: 30px;
    width: 236px;
    padding: 0 30px;
    box-sizing: content-box;
}
.goods-detail-item .review {
    font-size: 14px;
    color: #757575;
    margin: 1em 0;
}
.goods-detail-item .meta {
    font-size: 12px;
    color: #b0b0b0;
}
.goods-detail-item .more {
    float: right;
    height: 18px;
}
.goods-detail-item .meta a {
    color: #b0b0b0;
}
.goods-detail-item .author {
    position: relative;
    float: left;
    height: 18px;
    margin: 0;
    padding-left: 30px;
}
.goods-detail-item .avatar {
    position: absolute;
    left: 0;
    top: -4px;
    width: 20px;
    height: 20px;
    border: 1px solid #e0e0e0;
    border-radius: 20px;
}
.goods-detail-item .item-sub {
    position: relative;
    float: left;
    width: 310px;
    height: 320px;
    background-color: #fff;
}
.goods-detail-item .figure-img {
    width: 200px;
    height: 200px;
    padding: 60px 0;
    margin: 0 auto;
}
.goods-detail-item .figure-img a {
    display: block;
}
.goods-detail-item .figure-img img {
    width: 200px;
    height: 200px;
}
.goods-detail-item .actions .btn-like, .goods-detail-item .actions .btn-buy {
    position: absolute;
    top: 24px;
    z-index: 3;
    padding: 3px 10px;
    font-size: 12px;
    color: #424242;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.goods-detail-item .actions .btn-like {
    left: 20px;
}
.goods-detail-item .actions .btn-buy {
    right: 20px;
}
.goods-detail-item .flags {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 310px;
    max-height: 40px;
    font-size: 12px;
    text-align: left;
    overflow: hidden;
    _zoom: 1;
}
.goods-detail-item .notice {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 5;
    width: 290px;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.goods-detail-item .flags .flag {
    height: 18px;
    padding: 1px 20px;
    color: #fff;
}
.goods-detail-item .flags .flag-new {
    background-color: #83c44e;
}
.goods-list .goods-detail-item:hover
{
	box-shadow: 0 15px 30px rgba(0,0,0,0.1);
	-webkit-box-shadow:  0 15px 30px rgba(0,0,0,0.1);
	transform: translate3d(0,-2px 0);
	-webkit-transform: translate3d(0,-2px 0);
}
.goods-list .goods-detail-item:hover .actions a
{
	opacity: 1;
}
.goods-detail-item .flags .flag-saleoff {
    background-color: #e53935;
}
/*您还看了*/
.xm-recommend-container {
    margin-top: 60px;
}
.xm-recommend-title {
    position: relative;
    margin: 0;
    height: 50px;
    font-size: 30px;
    font-weight: 400;
    color: #757575;
    border-top: 1px solid #e0e0e0;
    -webkit-font-smoothing: antialiased;
    box-sizing: content-box;
    border-bottom: none;
}
.xm-recommend-title span {
    position: absolute;
    top: -20px;
    left: 372px;
    height: 40px;
    width: 482px;
    line-height: 40px;
    text-align: center;
    display: block;
    background-color: #f5f5f5;
}
.xm-recommend .xm-carousel-wrapper
{
	height: 320px;
	overflow: hidden;
}
.xm-recommend .xm-carousel-wrapper .row
{
    width: 2480px;
    margin-left: 0px;
    transition: margin-left 0.5s ease;
}
.xm-recommend ul li {
    margin-bottom: 14px;
    height: 300px;
    background-color: #fff;
    text-align: center;
    position: relative;
}
.xm-recommend ul li {
    margin-right: 14px;
    margin-left: 0;
}
.xm-recommend dl {
    padding: 0 20px;
    margin-bottom: 0;
}
.xm-recommend dl dt {
    padding: 40px 0 15px;
    height: 145px;
    box-sizing: content-box;
}
.xm-recommend dl dt img {
    width: 140px;
    height: 140px;
}
.xm-recommend dl dd {
    margin-left: 0;
}
.xm-recommend .xm-recommend-name {
    margin-bottom: 10px;
    height: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.xm-recommend .xm-recommend-price {
    margin-bottom: 10px;
    color: #ff6700;
}
.xm-recommend .xm-recommend-tips {
    position: relative;
    color: #757575;
}
.xm-recommend .xm-recommend-tips .btn {
    position: absolute;
    left: 37px;
    top: 0;
    width: 120px;
    display: none;
}
.xm-recommend .xm-recommend-notice {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.xm-carousel-wrapper .row li:hover .btn
{
	display: block;
}
.xm-pagers-wrapper {
    text-align: center;
}
.xm-pagers .pager-active {
    cursor: default;
}
.xm-recommend ul li.pager {
    background-color: transparent;
}

